using System;
using BeWo.Report;
using BeWo.Report.ReportObjects;
using BS.Shared.Core;


namespace BeWo.PsychosozialerTraegervereinReports
{
	[IDSpecificClass(Identifier = "Teamstundenkonto")]
	public partial class Teamstundenkonto : DevExpress.XtraReports.UI.XtraReport, IBeWoReport<MitarbeiterstundenkontoRO>
	{


		public Teamstundenkonto()
		{
			InitializeComponent();
		}

		public void SetReportDataSource(MitarbeiterstundenkontoRO pRO)
		{
			var msb = new PstMitarbeiterstundenkontoBerechnung();
			msb.CreateReport(pRO);

			bindingSource1.DataSource = pRO;
		}

	}
}
